Bug 869939 - python-django-bootstrap-toolkit-2.5.11 is available
python-django-bootstrap-toolkit-2.5.11 is available
Product: Fedora
Classification: Fedora
Component: python-django-bootstrap-toolkit (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-10-25 03:48 EDT by Upstream Release Monitoring
Modified: 2012-11-06 06:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-06 06:12:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-25 03:48:14 EDT
Latest upstream release: 2.5.11
Current version in Fedora Rawhide: 2.5.10
URL: http://pypi.python.org/packages/source/d/django-bootstrap-toolkit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2012-10-25 05:35:50 EDT
python-django-bootstrap-toolkit-2.5.11-1.fc18 has been submitted as an update for Fedora 18.
Comment 2 Fedora Update System 2012-10-26 15:33:43 EDT
Package python-django-bootstrap-toolkit-2.5.11-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-bootstrap-toolkit-2.5.11-1.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.